using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace GcDevicePc
{
    public partial class DebugForm : Form
    {
        public DebugForm()
        {
            InitializeComponent();
        }

        private void button1_Click(object sender, EventArgs e)
        {
            int ret = 1;
            FileServerClient singlesend = new FileServerClient();
            singlesend.WtClientInit("192.168.1.88", 911);
            ret = singlesend.WtHMICloseRro("WtMainProc");
     //       if (ret == 1)
            {
                MessageBox.Show("停止HMI成功！");
                ret = singlesend.WtHMIRunPro("GcDevice.exe", globaldata.exeremoteFolder);
                if (ret == 1)
                {
                    MessageBox.Show("启动HMI成功！");
                }
            }

            singlesend.WtClientClose();
        }
    }
}
